Subject: [IGSMAIL-2167] URUM (Urumgi/China) data available
From: Kurt Herzberger
Date: Wed, 17 Feb 1999 8:32:28 PST

******************************************************************************
IGS Electronic Mail      Wed Feb 17  8:32:28 PST 1999      Message Number 2167
******************************************************************************

Author: Kurt Herzberger
Subject: URUM (Urumgi/China) data available

The delayed data from site URUM (Urumgi/China)
 days  012 - 014
 days  021 - 025, 027 - 047
are now available at BKG (igs.ifag.de).

--
Mit freundlichen Gruessen / with kind regards / Mes salutations les meilleures
Kurt Herzberger

++++++++    Bundesamt fur Kartographie und Geodaesie BKG   ++++++++
++++++       Federal Office for Cartography and Geodesy      ++++++
++++ Richard-Strauss-Allee 11, D-60598 Frankfurt/Main, Germany ++++
+++                                                             +++
+++    Kurt Herzberger   Tel.: +49 69 6333-259  ... 6333-1      +++
+++                      Fax:  +49 69 6333-425                  +++
++++                  E-Mail:  [email-masked]                 ++++
++++++     URL: http://www.ifag.de/Kartographie/GF/igs.htm   ++++++
++++++++         ftp://igs.ifag.de/gpsdata                 ++++++++

[Mailed From: [email-masked]]